// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 52;
	objects = {

/* Begin PBXBuildFile section */
		DCA294E0291D1F51000400E0 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = DCA294DF291D1F51000400E0 /* AppDelegate.swift */; };
		DCA294E2291D1F51000400E0 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = DCA294E1291D1F51000400E0 /* SceneDelegate.swift */; };
		DCA294E4291D1F51000400E0 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = DCA294E3291D1F51000400E0 /* ViewController.swift */; };
		DCA294E7291D1F51000400E0 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DCA294E5291D1F51000400E0 /* Main.storyboard */; };
		DCA294E9291D1F53000400E0 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = DCA294E8291D1F53000400E0 /* Assets.xcassets */; };
		DCA294EC291D1F53000400E0 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = DCA294EA291D1F53000400E0 /* LaunchScreen.storyboard */; };
		DCA294F6291D1FC7000400E0 /* Kingfisher in Frameworks */ = {isa = PBXBuildFile; productRef = DCA294F5291D1FC7000400E0 /* Kingfisher */; };
		DCA294FA291D1FFA000400E0 /* Alamofire in Frameworks */ = {isa = PBXBuildFile; productRef = DCA294F9291D1FFA000400E0 /* Alamofire */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		DCA294DC291D1F51000400E0 /* cofee-lucas-rodrigues-1.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "cofee-lucas-rodrigues-1.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		DCA294DF291D1F51000400E0 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		DCA294E1291D1F51000400E0 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		DCA294E3291D1F51000400E0 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		DCA294E6291D1F51000400E0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		DCA294E8291D1F53000400E0 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		DCA294EB291D1F53000400E0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		DCA294ED291D1F53000400E0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		DCA294D9291D1F51000400E0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DCA294F6291D1FC7000400E0 /* Kingfisher in Frameworks */,
				DCA294FA291D1FFA000400E0 /* Alamofire in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		DCA294D3291D1F51000400E0 = {
			isa = PBXGroup;
			children = (
				DCA294DE291D1F51000400E0 /* cofee-lucas-rodrigues-1 */,
				DCA294DD291D1F51000400E0 /* Products */,
			);
			sourceTree = "<group>";
		};
		DCA294DD291D1F51000400E0 /* Products */ = {
			isa = PBXGroup;
			children = (
				DCA294DC291D1F51000400E0 /* cofee-lucas-rodrigues-1.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		DCA294DE291D1F51000400E0 /* cofee-lucas-rodrigues-1 */ = {
			isa = PBXGroup;
			children = (
				DCA294DF291D1F51000400E0 /* AppDelegate.swift */,
				DCA294E1291D1F51000400E0 /* SceneDelegate.swift */,
				DCA294E3291D1F51000400E0 /* ViewController.swift */,
				DCA294E5291D1F51000400E0 /* Main.storyboard */,
				DCA294E8291D1F53000400E0 /* Assets.xcassets */,
				DCA294EA291D1F53000400E0 /* LaunchScreen.storyboard */,
				DCA294ED291D1F53000400E0 /* Info.plist */,
			);
			path = "cofee-lucas-rodrigues-1";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		DCA294DB291D1F51000400E0 /* cofee-lucas-rodrigues-1 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = DCA294F0291D1F53000400E0 /* Build configuration list for PBXNativeTarget "cofee-lucas-rodrigues-1" */;
			buildPhases = (
				DCA294D8291D1F51000400E0 /* Sources */,
				DCA294D9291D1F51000400E0 /* Frameworks */,
				DCA294DA291D1F51000400E0 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "cofee-lucas-rodrigues-1";
			packageProductDependencies = (
				DCA294F5291D1FC7000400E0 /* Kingfisher */,
				DCA294F9291D1FFA000400E0 /* Alamofire */,
			);
			productName = "cofee-lucas-rodrigues-1";
			productReference = DCA294DC291D1F51000400E0 /* cofee-lucas-rodrigues-1.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		DCA294D4291D1F51000400E0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					DCA294DB291D1F51000400E0 = {
						CreatedOnToolsVersion = 12.4;
					};
				};
			};
			buildConfigurationList = DCA294D7291D1F51000400E0 /* Build configuration list for PBXProject "cofee-lucas-rodrigues-1" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = DCA294D3291D1F51000400E0;
			packageReferences = (
				DCA294F4291D1FC7000400E0 /* XCRemoteSwiftPackageReference "Kingfisher" */,
				DCA294F8291D1FFA000400E0 /* XCRemoteSwiftPackageReference "Alamofire" */,
			);
			productRefGroup = DCA294DD291D1F51000400E0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				DCA294DB291D1F51000400E0 /* cofee-lucas-rodrigues-1 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		DCA294DA291D1F51000400E0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DCA294EC291D1F53000400E0 /* LaunchScreen.storyboard in Resources */,
				DCA294E9291D1F53000400E0 /* Assets.xcassets in Resources */,
				DCA294E7291D1F51000400E0 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		DCA294D8291D1F51000400E0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				DCA294E4291D1F51000400E0 /* ViewController.swift in Sources */,
				DCA294E0291D1F51000400E0 /* AppDelegate.swift in Sources */,
				DCA294E2291D1F51000400E0 /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		DCA294E5291D1F51000400E0 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DCA294E6291D1F51000400E0 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		DCA294EA291D1F53000400E0 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				DCA294EB291D1F53000400E0 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		DCA294EE291D1F53000400E0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		DCA294EF291D1F53000400E0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		DCA294F1291D1F53000400E0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cofee-lucas-rodrigues-1/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.cotemig.jogox.cofee-lucas-rodrigues-1";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		DCA294F2291D1F53000400E0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "cofee-lucas-rodrigues-1/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.cotemig.jogox.cofee-lucas-rodrigues-1";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		DCA294D7291D1F51000400E0 /* Build configuration list for PBXProject "cofee-lucas-rodrigues-1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DCA294EE291D1F53000400E0 /* Debug */,
				DCA294EF291D1F53000400E0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		DCA294F0291D1F53000400E0 /* Build configuration list for PBXNativeTarget "cofee-lucas-rodrigues-1" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				DCA294F1291D1F53000400E0 /* Debug */,
				DCA294F2291D1F53000400E0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		DCA294F4291D1FC7000400E0 /* XCRemoteSwiftPackageReference "Kingfisher" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/onevcat/Kingfisher";
			requirement = {
				kind = exactVersion;
				version = 7.0.0;
			};
		};
		DCA294F8291D1FFA000400E0 /* XCRemoteSwiftPackageReference "Alamofire" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/Alamofire/Alamofire";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 5.6.2;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		DCA294F5291D1FC7000400E0 /* Kingfisher */ = {
			isa = XCSwiftPackageProductDependency;
			package = DCA294F4291D1FC7000400E0 /* XCRemoteSwiftPackageReference "Kingfisher" */;
			productName = Kingfisher;
		};
		DCA294F9291D1FFA000400E0 /* Alamofire */ = {
			isa = XCSwiftPackageProductDependency;
			package = DCA294F8291D1FFA000400E0 /* XCRemoteSwiftPackageReference "Alamofire" */;
			productName = Alamofire;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = DCA294D4291D1F51000400E0 /* Project object */;
}
